<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/searchContent"
        layout="@layout/fragment_search_default" />

    <LinearLayout
        android:id="@+id/noDataContainer"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:background="@color/background"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone"
        tools:visibility="visible">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="17dp"
            android:gravity="center"
            android:text="搜索游戏，发表评论"
            android:textColor="@color/c7c7c7"
            android:textSize="15sp" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
